[Desktop Entry]
Comment=
Exec='/usr/bin/klatin'
TryExec='/usr/bin/klatin'
GenericName=Latin Reviser
Icon=klatin
Name=klatin
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
